---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Istimewa
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      subpages:
      content:
    -
      id: 1
      case: first-letter
      '*': Pembicaraan
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Pengguna
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Pembicaraan Pengguna
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': |-
        Perspektif: Tentang Gerakan Orang Kristen Dunia
      subpages:
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': |-
        Pembicaraan Perspektif: Tentang Gerakan Orang Kristen Dunia
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Berkas
      subpages:
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Pembicaraan Berkas
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': Pembicaraan MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Templat
      subpages:
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Pembicaraan Templat
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Bantuan
      subpages:
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Pembicaraan Bantuan
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Kategori
      subpages:
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Pembicaraan Kategori
      subpages:
      canonical: Category talk
